Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 08:12:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc drene                    Bot:  Hi again! Bot:  Please enter your name Customer:  drene Bot:  Hi Drene ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:09 PM, 23rd Feb                     drene                    Good day when will I get my refund for order no 4657065821           12:09 PM, 23rd Feb                   Mohammed                   Hi Drene  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:09 PM, 23rd Feb                   Mohammed                   We apologize for the inconvenience caused ,we will escalate your issue to the finance team to process the funds asap           12:11 PM, 23rd Feb                   Mohammed                   Is there anything else I can help you with?           12:11 PM, 23rd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3934307